/* author:WenSansan */
@import url('http://chibi.wanmei.com/style/chibi_logo_220x135.css');
@import url(http://www.wanmei.com/top/css/iframe.css);

/* public */
html,body { min-width:1002px;}
body,form,p,ul,tr,td,table,p { margin:0px; padding:0px;}
#wm { background-color:#d3d3d2;}

.clear{width:100%;height:0px;clear:both;overflow:hidden;}

.main { width:1002px; margin:0px auto;}

#warp { background-color:#330000;  background-image:url(../images/i_bg.jpg); background-position:center 66px; background-repeat:no-repeat; }
#warp1 { background:url(../images/page_bg.jpg) no-repeat center 66px #300;}

.img_d img { display:block;}
.img_f img { float:left;}

.c { clear:both;}
.l { float:left; display:inline;}
.r { float:right; display:inline;}
.d { display:block;}

.b { font-weight:bold;}
.p { text-indent:2em;}
.cent { text-align:center;}

.t12 { font-size:12px;}
.t14 { font-size:14px;}
.c_r { color:#900;}
.p_inp .c_y { color:#ff0;}
.posi { position:relative;}

a img { border:0px;}
a {blr:expression(this.onFocus=this.blur());outline:none; text-decoration:none;  cursor:pointer;}
area {blr:expression(this.onFocus=this.blur());outline:none;}

.p_tm { margin-top:10px; }
.p_m { margin-left:100px;}
.p_mt { margin:10px 0px 0px 95px;}

/* logo */
#chibi { width:1002px; position:relative;}
#chibi_logo,#transparent_logo {left:15px;top:15px;}

.conn {}
.m_m { background:url(../images/p_mm.jpg) repeat-y; min-height:213px; _height:213px; margin-bottom:20px;}
.m_t { background:url(../images/p_mt.jpg) no-repeat; min-height:10px; _height:10px;}
.m_f { background:url(../images/p_mf.jpg) no-repeat 0px bottom; padding:25px 80px 20px 17px; min-height:34px; _height:34px; width:629px; line-height:18px;}

.c_m { background:url(../images/p_cc.jpg) repeat-y; min-height:11px; _height:11px; margin-top:10px;}
.c_t { background:url(../images/p_ct.jpg) no-repeat; min-height:40px; _height:40px;}
.c_tt { background:url(../images/p_ctt.jpg) no-repeat; min-height:17px; _height:17px;}
.c_f { background:url(../images/p_cf.jpg) no-repeat 0px bottom; padding:20px 20px 15px 20px; min-height:17px; _height:17px; position:relative;}
.c_f select { width:150px;}

.c_img { position:absolute; z-index:2; left:222px; top:0px;}
.lb_bg a { background:url(../images/btn.jpg) no-repeat; padding:10px 0px; font-weight:bold; display:block; margin:20px 10px 0px 0px; color:#fff; width:134px; text-align:center;  }

.table { margin:10px 0px; text-align:center; width:580px;}
.table th { padding:7px; background:#d29031;}
.table td { height:25px; background:#cfa972;}
.p_inp { margin-top:40px; *margin-top:60px;}
.p_inp p { margin-bottom:12px;}

.c_tw { position:relative; padding-top:1px; margin-top:10px;}
.c_tw p {width:590px; margin:50px 0px 10px 20px;}
.bnt a { position:absolute; z-index:3; left:520px; top:18px; background:url(../images/bnt_bg1.jpg) no-repeat; padding:10px 0px; width:71px; color:#ff0;}
.fs_bg { background:url(../images/lq_bg.jpg) no-repeat; padding:65px 12px 5px; margin:20px 17px 10px 0px; float:left; *margin:20px 14px 0px 0px;  } 
.bnt_dh a { background:url(../images/bnt_bg.jpg) no-repeat; width:105px; margin:8px 0px 10px 30px; color:#ff0;}
#content div.block{display:block;}
#content div.hidden{display:none;}

.table_f { background:#d1c18e; padding:10px 0px; margin:0px 10px 0px 0px;}
.table_f td{ height:30px; width:190px; padding-left:55px;}
.table_f td.td_p { height:40px; background:none;}
.table_f td input.inp { width:25px; text-align:center; height:12px}
.table_f td a { color:#000;}


.page_ a { color:#000;}
.page_ a:hover { color:#F00;}

.header{width:1002px;height:266px;float:left;overflow:hidden;}
.mbox{width:1002px;background:url(../images/mbg.jpg) no-repeat 0 0;}
	.mcon{width:743px;overflow:hidden;margin:0 auto;padding-bottom:50px;}
		.mconT{width:643px;height:auto!important;height:600px;min-height:600px;float:left;background:url(../images/mbox_01.jpg) no-repeat 0 0;padding:0px 50px; position:relative;}
		.mconC{width:743px;float:left;background:url(../images/mbox_02.jpg) repeat-y 0 0;}
		.mconB{width:743px;height:33px;float:left;background:url(../images/mbox_03.jpg) no-repeat 0 0;}
		.tit_bn{ position:absolute;width:281px;height:33px;top:35px;left:228px;}
		.contxt{line-height:28px;font-size:14px;padding:90px 0 20px 0px;}
		.center{ text-align:center;}


